{
  "dev": [
    {
      "Code": 2,
      "DevID": 51,
      "DevCode": "HJ001010",
      "TID": 1,
      "Name": "鑫风环境传感器",
      "SendCloud":5000,
      "WaitTime": 1000,
      "ProtocolType": 0,
      "DevType": 2
    }
  ]
}
